@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_regular.eot');
    src: url('../fonts/proxima_nova_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_regular.woff') format('woff'),
         url('../fonts/proxima_nova_regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:block;
}


@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../fonts/proxima_nova_semibold.eot');
    src: url('../fonts/proxima_nova_semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_semibold.woff') format('woff'),
         url('../fonts/proxima_nova_semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:block;
}



@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('../fonts/proxima_nova_light.eot');
    src: url('../fonts/proxima_nova_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_light.woff') format('woff'),
         url('../fonts/proxima_nova_light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:block;
}


@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proxima_nova_bold.eot');
    src: url('../fonts/proxima_nova_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_bold.woff') format('woff'),
         url('../fonts/proxima_nova_bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:block;
}


@font-face {
    font-family: Rouble;
    src: url('../fonts/rouble.eot');
    src: local('☺'), url('../fonts/rouble.eot?') format('embedded-opentype'),
    url('../fonts/rouble.woff') format('woff'),
    url('../fonts/rouble.ttf') format('truetype'),
    url('../fonts/rouble.svg#Rouble') format('svg');
	font-display:block;
}

@font-face {
    font-family: KabelBookTT;
    src: url('../fonts/KabelBookTT.ttf') format('truetype');
	font-display:block;
}


body {
	font-family: 'proxima_nova_rgregular';
}


h1 {
	text-transform: none;
	font-size: 32px;
	margin: 15px 0 20px 0;
	color: #231123;
	font-family: 'proxima_nova_ltsemibold';
	font-weight: normal;
	line-height: 1.2;
}



.rub {
	font-family: Rouble;
}

.wrap {
    position: relative;
    width: 1000px;
    padding: 0 0px;
    margin: 0 auto;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


.top-page-block {
	
	background-position: top center;
	background-repeat: no-repeat;
}

.top-page-block_purple {
	background-color: #231123;
}

.top-page-block_hotel-bg {
	background-image: url("../images/videoBg.jpg");
	height: 700px;
	background-size: 100%;
}
@media screen and (max-width: 1920px) {
	.top-page-block_hotel-bg {
		background-size: auto 100%;
	}
}
.header {
	font-family: 'proxima_nova_rgregular';
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
	padding: 10px 0;
}


.header-social {
	float: left;
}

.header-logo {
	float: left;
}

.header-adress {
	float: right;
	text-align: right;
	margin-right: 95px;
}
.header-phones {
	float: right;
	text-align: right;
} 

.header-logo a {
	display: block;
	font-size: 0;
}

.header-phones__phone {
	display: block;
	font-size: 22px;
	line-height: 1.3;
}
.header-phones__email {
	color: #231123;
}
.header-adress__link a {
	color: #dab716;
}

.after-head {
    width: 100%;
    background-color: #000;
    height: 110px;
}

#wrapper #tripadvisor p {
	margin-bottom: 0;
}

.current-lang {
	color: #dab716;
}

.link-lang {
	color: #a0a0a0;
	text-decoration: none;
}


#menu {
    padding: 0;
    text-align: center;
    border: none;
    margin-bottom: 0;
    font-size: 16px;
    padding: 0 0;
    position: relative;
	background: #CBBEEB;
z-index: 999;
}

#menu li a {
	font-family: 'Arimo','KabelBookTT', 'proxima_nova_ltsemibold';
	text-transform: none;
	font-size: 16px;
	
}
#menu > li a {
	text-decoration: none;
} 
#menu > li > a,
#menu > li > ul > li > a{    padding: 10px 0;display: inline-block}

.top-menu {
	position: relative;
	padding: 0 75px;
    box-sizing: border-box;
	background: #CBBEEB;
}
.top-menu.en {
	padding-bottom: 0;
}
.langChanger {
	position: absolute;
	top: 8px;
    right: 25px;
    /*margin-right: -500px;*/
	font-size: 12px;
	z-index: 9999;
}
.langChanger a {
	color: #231123;
}
.langChanger span {
	color: #231123;
}
.wedd_dark .header {
	background: #150a15;
}
.wedd_dark #menu {
	background: #231123;
}
/*
.wedd_dark .submenu {
	background: #150a15;
}
.conf_dark .submenu {
	background: #1f130a;
}
*/
.conf_dark .header {
	background: #1f130a;
}

.conf_dark #menu {
	background: #35271d;
}

.hotel_dark .header {
	background: #231123;
}

.hotel_dark .submenu {
	background: #20293f;
}

.hotel_dark #menu {
	background: #231123;
}

.hotel_dark_main .submenu {
	background: #000;
}


.top-page-block_wedding .header {
    background: rgba(0, 0, 0, 0.4);
}

.top-page-block_wedding #menu {
	background: rgba(0,0,0,.3);
}


.top-page-block_wedding .submenu {
	background: rgba(0,0,0,.6);
}

.submenu {
	bottom: inherit;
    position: absolute;
    left: 0;
    top: 44px;
    width: 100%;
    /*padding: 15px 0;*/
    display: none;
    text-align: center;
    z-index: 11;
    margin: 0;
	background: #CBBEEB;
}
.submenu li:hover{background: none;}
.arrow {
	/*bottom: inherit;
	background: url(../images/active_menu_arr.png) no-repeat center top;
	width: 14px;
	height: 7px;
	top: 38px;*/
	background: none;
	bottom: inherit;
    width: 0;
    height: 0;
    top: 37px;
    border-bottom: 7px solid #231123;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
} 

#menu li .submenu li a {
	font-family: 'KabelBookTT', 'proxima_nova_ltlight';
	font-size: 16px;
}

.submenu ul li:after,
.submenu li:after, 
.submenu ul li:last-child:after,
.submenu ul:after {
	display: none;
}

.submenu li.menu_hov {
	background: none;
}

#menu .submenu li a:hover {
	border-bottom: 1px solid #8489a0;
}

.submenu ul {
    width: 225px!important;
    height: auto!important;
    top: 39px;
    position: absolute;
    padding: 10px 20px;
    background: rgba(0,0,0,.6);
    left: 0;
    margin-left: -21px;
    box-shadow: none;
    text-align: left;
}

#menu li a {
	/*color: #231123;*/
}

#menu a.gold_link {
	color: #231123;
	/*color: #dab716;*/
}
#menu .submenu li a.gold_link:hover {
	border-bottom: 1px solid #dab716;
}

#menu li .submenu li .submenu li {
	display: block;
	line-height: 1.3;
	margin-bottom: 5px;

}

.top-message {
	text-align: center;
    padding-top: 270px;
    color: #fff;
    font-family: CenturyGothic;
    background: url(../images/hotel.jpg) no-repeat center center;
    background-size: auto 100%;
    height: 100%;
    box-sizing: border-box;
}

.top-message__text_big {
	font-size: 70px;
	font-weight: bold;
	text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
	line-height: 90px;
	text-transform: uppercase;
}

.top-message__text_small {
	font-size: 30px;
	text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
	margin-top: 15px;
}

.top-message__line {
	border: 2px solid #fff;
	width: 750px;


}

.top-message__video-link {
	width: 230px;
	margin: 50px auto 0;
	display: block;
	padding-top: 150px;
	background: url(../images/top_video.png) top center no-repeat;
	font-size: 20px;
	font-family: 'proxima_nova_rgbold';
	color: #fff;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 1);
	cursor: pointer;
}

#reservation {
    width: 100%;
    height: auto;
    padding: 20px 0;
    position: inherit;
    bottom: 0;
    left: 0;
    background: none;
    text-align: left;
    z-index: 10;
}

.form_name {
    font-size: 24px;
    font-family: 'proxima_nova_ltsemibold';
    color: #000;
    padding: 0 0 10px;
    margin: 0;
    text-transform: none;
}

.form_coment {
    font-family: 'proxima_nova_rgregular';
    color: #000;
    font-size: 16px;
    margin: 0;
}

#reservation .input-item {
	display: inline-block;
	margin-right: 0;
	position: relative;
    vertical-align: bottom;
	margin-right: 5px;
}
#reservation .input-item:last-child {
	margin-right: 0;
}
#reservation .input-item label {
	display: block;
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
}

#reservation .input-item .error_mess,
#popup_zakaz .input-item .error_mess {
	display: block;
	position: absolute;
	font-size: 14px;
	line-height: 1.3;
	padding: 5px;
	border: 1px solid #dcdcdc;
	background-color: #fff;
	webkit-box-shadow: 0px 2px 3px 0px #e1e1e1;
    -moz-box-shadow: 0px 2px 3px 0px #e1e1e1;
    box-shadow: 0px 2px 3px 0px #e1e1e1;
    margin-top: 11px;
}

#popup_zakaz .input-item .error_mess {
	padding: 12px 10px;
}

#reservation .input-item .error_mess:before,
#popup_zakaz .input-item .error_mess:before {
	content: "";
	position: absolute;
	width: 23px;
	height: 11px;
	background: url(../images/error_mess_corner.png) 0 0 no-repeat;
	top: -11px;
    left: 11px;
}

.change_date {
    background: url(../images/date_new.png) no-repeat right 10px center #fff!important;
}

#reservation input[type=text] {
	border-radius: 5px;
}
.wedd_light #reservation input[type=text] {
	border: 1px solid #c8a4ca;
}
.hotel_light #reservation input[type=text] {
	border: 1px solid #231123;
}
.conf_light #reservation input[type=text] {
	border: 1px solid #000;
}
#reservation input[type=text].error,
.popup form input[type=text].error {
	background-color: #fce9e9;
	border: 1px solid #f17f7f;
}

#wrapper .wrap .reserv_or {
	margin-top: 30px;
}

#wrapper .wrap .reserv_or p {
	margin-bottom: 0;
}

#reservation input[type=submit].mona-submit, .mona-submit {
	min-width: 150px;
    font-family: 'proxima_nova_rgregular';
    border: none;
    color: #fff;
    border-radius: 5px;
    zoom: 1;
    padding: 10px;
    text-align: center;
    margin: 0;
    cursor: pointer;
	min-height:39px;
	vertical-align: bottom;
}
.wedd_light #reservation input[type=submit].mona-submit, .wedding .mona-submit, .wedd_light .button_book {
	background: #000;/*#443444;*/
}
.hotel_light #reservation input[type=submit].mona-submit, .mona-submit, .hotel_light .button_book {
	background: #000;/*#142041;*/
}
.conf_light #reservation input[type=submit].mona-submit, .business .mona-submit, .conf_light .button_book {
	background: #000;/*#1f130a;*/
}
.wedd_light #reservation input[type=submit].mona-submit:hover, .wedding .mona-submit:hover, .wedd_light .button_book:hover {
	background: #231123;/*#231123;*/
}
.hotel_light #reservation input[type=submit].mona-submit:hover, .mona-submit:hover, .hotel_light .button_book:hover {
	background: #231123;/*#20293f;*/
}
.conf_light #reservation input[type=submit].mona-submit:hover, .business .mona-submit:hover, .conf_light .button_book:hover {
	background: #231123;/*#35271d;*/
}

.input-item_submit {
	margin-right: 0;
}

.right {
    text-align: right;
    width: 248px;
}

.services-elements {
	display: table;
    width: 100%;
    font-size: 0;
}

.services-element {
	width: 200px;
	margin: 15px 20px 17px 20px;
	zoom: 1;
	text-align: center;
	display: inline-block;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    _display: inline;
    vertical-align: top;
    box-sizing: border-box;
}

.services-element__pic img {
	border-radius: 50%;
	min-height: 125px;
}

.services-element__text {
	font-size: 16px;
}

.nodecoration {
text-decoration:none;
}

.pseudo-link {
	border-bottom: 1px dashed #000;
	cursor: pointer;
}
.pseudo-link:hover {
	border-bottom: none;
}
/*
#slider_and_reserv {
	padding: 60px 0;
	margin-top: 30px;
}
*/
.most-important h2 {
	color: #231123;
	font-family: 'proxima_nova_ltsemibold';
	font-size: 24px;
	margin-top: 0;
	text-transform: none;
}

.text-left {
	margin-right: 40px;
	width: 457px;
    display: inline-block;
    vertical-align: top;
}

.text-right {
	width: 457px;
    display: inline-block;
    text-align: left;
    vertical-align: top;

}


.halls {
	margin-top: 30px;
}

.hall {
	width: 460px;
	float: left;
	color: #1c1a1a;
	margin-right: 40px;
	margin-top: 30px;
}

.hall:nth-child(odd) {
	margin-right: 0;
}

.hall__info {
	position: relative;
	height: 250px;
	border: 1px solid #d9d9d9;
	
}

h2 {
	margin-bottom: 15px;
	font-size: 26px;
	font-family: 'proxima_nova_ltsemibold';
}

.title-with-line {
	font-size: 26px;
	font-family: 'proxima_nova_ltsemibold';
	position: relative;
	color: #231123;
	-background: url(../images/wedding/title_line.png) center repeat-x;
	margin-top: 50px;
	position: relative;
	display: table;
	white-space: nowrap;
    width: 100%;
    border-collapse: separate;
	overflow: hidden;
}
.title-with-line:after {
	content: '';
	position: relative;
	border-bottom: 2px solid #E5D6EB;
	bottom: 12px;
	left: 20px;
	display: table-cell;
	width: 100%;
}
h3.title-with-line {
	font-size: 24px;
	font-family: 'proxima_nova_rgregular';
	position: relative;
	color: #231123;
	font-weight: normal;
	background: url(../images/wedding/title_line.png) center repeat-x;
}
.title-with-line span,
h3.title-with-line span {
	background-color: #E5D6EB;
	padding-right: 20px;
}

.hall-info-params {
	position: absolute;
	padding: 10px 15px;
	background: rgba(255,255,255,.7);
	bottom: 2px;
	right: 2px;
	font-size: 14px;
	width: 260px;
}

.hall-info-params__label,
.hall-info-params__num {
	width: 50%;
	float: left;
}

.hall-info-params__num {
	text-align: right;
	font-family: 'proxima_nova_rgbold';
}

.halls__title {
	font-size: 22px;
	margin-top: 10px;
	
}

.hall__title {
	margin-top: 10px;
}

.hall__title a {
	font-size: 22px;
	text-decoration: none;
	border-bottom: 1px solid #a9a9a9;
}


.hall__title a:hover {
	border-bottom: none;
	color: #443444;
}

.after-halls {
	margin: 35px 0;
}

.wedding-turnkey h2 {
	margin-top: 0;
	font-family: 'proxima_nova_ltsemibold';
	text-transform: none;
	font-size: 26px;
}

.happy,
.very-happy {
	height: 170px;
}

.happy {
	background: url(../images/wedding/wedding_turnkey/happy.png) 220px top no-repeat;
	margin-top: 93px;
	display: block;
}

.very-happy {
	margin-top: 70px;
	background: url(../images/wedding/wedding_turnkey/very_happy.png) top left no-repeat;
	display: block;
}

.recomends {
	margin: 35px auto 0;
	overflow: hidden;
	width: 960px;
}

.recomends-element {
	width: 235px;
	float: left;
	padding: 0 15px;
	-margin-right: 100px;
	box-sizing: border-box;
}
.recomends-element:nth-child(3n+3) {
	margin-right: 0;
}

.recomends-element__photo {
	text-align: center;
}

.recomends-element__photo img {
	border-radius: 50%;
	width: 122px;
	height: 122px;
	margin: 0 auto;
}

.recomends-element__name {
	font-size: 16px;
    color: #1c1a1a;
	font-family: 'proxima_nova_rgbold';

}

.recomends-element__job {
	font-size: 14px;
	color: #928c8c;
} 

.recomends-element__review {
	font-size: 16px;
	color: #1c1a1a;
	margin-top: 10px;
}

.recomends-element__read-more {
	margin-top: 5px;
}

.recomends-element__read-more a {
	font-size: 14px;
	color: #231123;
	text-decoration: none;
	border-bottom: 1px solid #c8c3c8;
}

.recomends-element__read-more a:hover {
	border-bottom: none;
}

h2.dark26 {
	font-size: 26px;
	font-family: 'proxima_nova_ltsemibold';
	color: #231123;
	text-transform: none;
	margin-top: 0;
}

.photo_link a.white16 {
	color: #231123;
	text-decoration: none;
	border-bottom: none;
	text-transform: none;
	font-family: 'proxima_nova_ltsemibold';
}

.photo_link h3 {
	margin: 10px 0 0;
	line-height: normal;
}

.inline_content .third {
    width: 300px;
    overflow: hidden;
}

.more_button {
    width: 235px;
    background: none;
    color: #231123;
    text-transform: none;
    text-align: center;
    padding: 10px;
    margin: 35px auto 0;
    border: 1px solid #231123;
    border-radius: 10px;
}

.more_button span {
	border-bottom: 1px dashed #231123;
}

.more_button span:hover {
	border-bottom: none;
}

footer {
    position: relative;
    margin: 0;
    background-color: #E5D6EB;
    color: #231123;
    padding: 30px 0;
}

.lplink a {
	color: #231123;
}

.adresses {
	margin-left: 100px;
}

.header-logo_after-head {
	display: inline-block;
	float: left;
	margin-top: 20px;
}

.banner480 {
	width: 480px;
	height: 60px;
	display: inline-block;
	margin-top: 20px;
	position: absolute;
	left: 50%;
	margin-left: -240px;
	text-align: center;
}
.promo_button {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.promo_button img {
	opacity: 0;
	transition: opacity .8s ease-out;
}
.promo_button img._active {
	opacity: 1;
	transition: opacity .8s ease-out;
}
.promo_button.turnkey {
	background: url(../images/wedding/wedding_turnkey/turnkey_main.png) no-repeat top left;
}
.promo_button.turnkey:hover {
	background: url(../images/wedding/wedding_turnkey/turnkey_main_hov.png) no-repeat top left;
}/*
.promo_button a {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	width: 230px;
	height: 90px;
}*/
.promo_button img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
.after-head {
	text-align: center;
}

.weding-turnkey {
	position: relative;
	
	height: 83px;
	padding: 40px 0 40px 220px;
	
}

.weding-turnkey__message p {
	font-size: 16px;
	font-family: 'proxima_nova_ltsemibold';
}

.weding-turnkey__key {
	position: absolute;
	left: 128px;
	margin-right: 20px;
}
.weding-turnkey__key img {
	width: 66px;
	height: 83px;
}
.weding-turnkey__happy {
	margin-right: 35px;
}

.weding-turnkey__happy,
.weding-turnkey__very-happy {
	padding-left: 32px;
	background: url(../images/wedding/wedding_turnkey/mini_heart.png) 0 0 no-repeat;
	display: inline-block;
}

.weding-turnkey__happy a,
.weding-turnkey__very-happy a {
    color: #231123;
    text-decoration: none;
    border-bottom: 1px solid #c6bac6;
}

.weding-turnkey__happy a:hover,
.weding-turnkey__very-happy a:hover {
	border-bottom: none;
}

.big_list_item_content h2 {
	font-family: 'proxima_nova_rgregular';
} 

.big_list_item_content p {
	font-size: 16px;
}

.room_param span {
	font-family: 'proxima_nova_ltsemibold';
}

.room_param p, .room_param span {
	font-size: 18px;
	color: #231123;
}

.black14 {
	font-size: 14px;
}

#wrapper .wrap .book-phones p {
	margin-bottom: 0;
	color: #1c1a1a;
	font-size: 16px;
}

#wrapper .wrap .book-phones p.phone {
	font-family: 'proxima_nova_ltsemibold';
}

.book-button {
	width: 185px;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background-color: #443444;
	border-radius: 10px;
	font-size: 14px;
	cursor: pointer;
}
.book-button:hover {
	background-color: #231123;
}

.book-phones {
	text-align: center;
	margin-top: 15px;
}


#overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
   display: none;
    background: #000;
    opacity: .7;
    z-index: 150;
}


.popup {
    position: fixed;
    width: 450px;
    left: 50%;
    margin-left: -265px;
    background-color: #fff;
    border: 1px solid #231123;
    border-radius: 5px;
    z-index: 200;
    padding: 25px 40px;
    font-size: 20px;
    text-align: center;
    z-index: 151;
    line-height: 1.3;
    
    display: none;
}
.wedding .popup, .wedding .popup form input[type=text], .wedding .popup form textarea {
	border-color: #c8a4ca;
}
.business .popup, .business .popup form input[type=text], .business .popup form textarea {
	border-color: #1f130a;
}
.popup_zakaz {
	display: none;
}

.popup_zakaz h2, .popup h3 {
	font-family: 'proxima_nova_ltsemibold';
	font-size: 26px;
}

.popup .input-item,
.popup .textarea-item {
	text-align: left;
	margin-top: 15px;
}

.popup .input-item label {
	display: block;
}

.popup .descr p {
	font-size: 14px;
	color: #1c1a1a;
	text-align: left;
}

.popup .input-item_submit {
	text-align: center;
}

.mona-submit_popup {
	width: 105px;
	min-width: 105px;
	margin: 15px 0;
	padding: 12px 0;
}

.room_param span.room-param__label {
	font-family: 'proxima_nova_rgregular';
	font-weight: normal;
}

.room_param p.room-param__param {
	font-family: 'proxima_nova_rgbold';
	font-weight: normal;
}

.subsec_params .room_param {
	margin-bottom: 10px;
}

.inline_content .third {
	text-align: center;
}

.plus_number {
	width: 92px;
	height: 57px;
	padding: 35px 0 0;
	font-family: 'proxima_nova_rgbold';
	font-size: 67px;
	text-align: center;
	margin-bottom: 10px;
	border-radius: 50%;
}
.plus_number.wedd_dark {
	background: #E5D6EB;
	color: #443444;
}
.plus_number.conf_dark {
	color: #FAF1EA;
}
.margin30 {
	margin-top: 30px;
	margin-bottom: 30px;
	
}

.reasons {
	border-bottom: 2px solid #E5D6EB;
	margin: 30px 0;
	padding-bottom: 30px;
}

.margin50 {
	margin-top: 50px;
}

.text-info-hall__text {
	position: relative;
	overflow: hidden;
}

.text-info-hall__text:after {
	content: "";
	position: absolute;
	display: block;
	height: 40px;
	width: 960px;
	bottom: 0;
	background: rgba(229, 214, 235,.7);
}
.text-info-hall__text._opened:after {
	display: none;
}

.text-info-hall._full .text-left:after,
.text-info-hall._full .text-right:after {
    display: none;
}

.text-read-more {
	width: 100%;
	text-align: center;
	margin-top: 20px;
} 
.other-halls-wrap-container {
	font-size: 0;
}
.text-read-more__link {
	font-size: 16px;
	text-decoration: underline;
	cursor: pointer;
}

.other-halls {
	position: relative;
	width: 445px;
	height: 154px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 110px;
	transition: all .5s ease;
	overflow: hidden;
}
.other-halls__pic {
	width: 100%;
	height: 100%;
	position: absolute;
}
.other-halls img {
	transform: scale(1, 1);
	transition: all .5s ease;
	width: 100%;
}
.other-halls:nth-child(2n) {
	margin-right: 0;
}
.other-halls:hover {
	width: 445px;
	height: 180px;
	margin-top: -13px;
	webkit-box-shadow: 0px 1px 10px 0px #222;
    -moz-box-shadow: 0px 1px 10px 0px #222;
    box-shadow: 0px 1px 10px 0px #222;
	transition: all .5s ease;
}
.other-halls:hover img {
	transform: scale(1.1, 1.1);
	transition: all .5s ease;
}
.other-halls__info {
	position: absolute;
	background: rgba(35,17,35,.6);
	width: 150px;
	height: 100%;
	font-size: 16px;
	color: #fff;
}

.other-halls__info {
	padding-left: 25px;
	
	top: 0;
	right:0;
}

.other-halls:nth-child(2n) .other-halls__info {
	padding-right: 25px;
	padding-left: 0;
	text-align: right;
	top: 0;
	left:0;
}

.other-halls__title {
	font-size: 26px;
	margin-top: 20px;
}

.other-halls__params {
	margin-top: 10px;
}

.other-halls-arr {
	position: absolute;
}


.other-halls-arr_left {
    position: absolute;
    top: 100px;
    left: 0;
    content: "";
    height: 42px;
    width: 42px;
    background: url(../images/hotel/awards/left.png) no-repeat center center;
    cursor: pointer;
    top: 50%;
    margin-top: -21px;
    left: 20px;
    z-index: 20;
}

.other-halls-arr_right {

} 

.other-halls-arr_right {
	position: absolute;
	top: 100px;
	right: 0;
	content: "";
	height: 42px;
	width: 42px;
	background: url(../images/hotel/awards/right.png) no-repeat center center;
	cursor: pointer;
	top: 50%;
	margin-top: -21px;
	right: 20px;
	z-index: 20;
}

.other-halls-right__params_hide {
	line-height: 1.3;
	margin-top: 5px;
}
#head {
    position: absolute;
    top: 10px;
    right: 40px;
    width: 61px;
    height: 92px;
    background: url(../images/head.jpg) no-repeat;
    background-size: 61px 92px;
}

.B_crumbBox li a, .B_crumbBox li {
    color: #928c8c;
    text-transform: none;
	font-family: inherit;
}
.B_crumbBox li a {
	text-decoration: underline;
}
.B_crumbBox li a:hover {
	text-decoration: none;
}
.B_crumbBox li {
    margin-right: 5px;
}
/*.nivo-container {
    width: 415px;
    height: 285px;
    position: relative;
}*/
.big_list_item_content {
    display: inline-block;
    margin: 0 15px;
    max-width: 510px;
    font-family: 'proxima_nova_rgregular';
    font-size: 0;
}
#content_box h2, h2 {
    font-weight: normal;
    margin: 40px 0 10px;
    text-transform: none;
}
.button_box {
	margin: 40px 0 0;
	text-align: center;
}
.button_book {
	display: inline-block;
    min-width: 185px;
	width: auto;
    margin: 0 auto;
    padding: 12px 20px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #443444;
    border-radius: 10px;
    font-size: 14px;
    cursor: pointer;
	border: none;
}

.wrap .button_box .white16 {
	color: #1c1a1a;
	margin: 15px auto 0;
}
a#tripadvisor {
	color: #fff;
	text-decoration: none;
	margin: 5px 0;
}
#ru {
    position: relative;
    margin-right: 10px;
}
#ru:after {
    position: absolute;
    right: -7px;
    top: 2px;
    content: "";
    -margin-left: 21px;
    width: 1px;
    height: 12px;
    display: inline-block;
    background-color: #fff;
}
.current_page_item > .submenu .current_page_item {
	background: rgba(255,255,255,.1);
}

.popup_video {
	width: 90%;
	height: 90%;
	margin-left: -45%;
	padding: 0;
	border-radius: 0;
	border: none;
	background-color: #000;
	webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	top: 40px;
}

.close-popup-video {
	position: absolute;
	width: 46px;
    height: 46px;
    display: block;
    position: absolute;
    top: -20px;
    right: -20px;
    background: url("../images/fancy_sprite.png") no-repeat;
	cursor: pointer;
}
.big_list_img {
	width: 415px;
}
.big_list_item img {
    max-width: 415px;
    max-height: 330px;
    cursor: pointer;
}
.hotel_dark_main {
	background: #000;
}
.promo_text {
	margin-top: 0;
}
#wrapper .white16.main_intro_text {
	margin: 0;
}
.lang {
	position: relative;
}

.popup form input[type=text], .popup form textarea {
    padding: 0 15px;
    margin: 5px 0 0 0;
    border: 1px solid #231123;
    border-radius: 5px;
    background: #fff;
    color: #231123;
    width: 100%;
	box-sizing: border-box;
}
.mt0 {
	margin-top: 0;
}
.room_albums {
	margin: 30px auto;
}


.globalHeader {
	background: #E5D6EB;
	padding-top: 18px;
	font-family: 'KabelBookTT';
	/**/position: fixed;
	width: 100%;
    z-index: 11;
    top: 0;
	
}
.globalHeader a {
	text-decoration: underline;
}
.globalHeader a:hover {
	text-decoration: none;
}
.globalHeader_row {
	text-align: justify;
	line-height: 0;
	width: 1000px;
	margin: 0 auto;
	display: flex;
    justify-content: space-between;
	align-items: center;
	padding-bottom: 10px;
	flex-wrap: wrap;
}
/*.globalHeader_row:after {
	display: inline-block;
	width: 100%;
	content: '';
}*/
.globalHeader_links {
	display: flex;
	flex-direction: column;
}
.logoText {
	background: url(../images/header_sprite.png) no-repeat 0 0;
	width: 186px;
	height: 83px;
	display: inline-block;
	vertical-align: middle;
}
.globalHeader_logo {
	background: url(../images/logobj.png) no-repeat center center;
	background-size: contain;
	width: 186px;
	height: 83px;
	display: inline-block;
	vertical-align: middle;
}
.globalHeader_logo.en {
	/*background: url(../images/header_sprite.png) no-repeat 0 0;*/
	background: url(../images/mona-eng.png) no-repeat;
	background-size: auto 100%;
    /*width: 150px;*/
}
.banner300 {
	display: inline-block;
	vertical-align: middle;
	width: 300px;
	height: 60px;
	position: relative;
}
.globalHeader_phone {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.globalHeader_phone span {
	color: #231123;
	display: block;
	font-size: 22px;
	line-height: 30px;
}
.globalHeader_head {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/mona-logo-black.png) no-repeat 0 0;
	background-size: 100%;
	width: 92px;
	height: 92px;
}

.globalHeader_turnkey {
	display: inline-block;
	vertical-align: middle;
	color: #231123;
}
.globalHeader_turnkey:before {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/header_sprite.png) no-repeat -258px -31px;
	width: 33px;
	height: 21px;
	margin-right: 10px;
	content: '';
}

.globalHeader_badges {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/header_sprite.png) no-repeat -258px 0;
	width: 89px;
	height: 28px;
}
.globalHeader .submenu ul {
	background: #CBBEEB;
}

/**/

.noteLink {
	border-bottom: 1px dashed #333;
	cursor: pointer;
	position: relative;
	/*line-height: 1;*/
}
.noteLink_text {
	position: absolute;
	top: 29px;
	left: 0;
	width: 330px;
	padding: 10px 25px 10px 15px;
	box-sizing: border-box;
	border: 3px solid #f6e8f6;
	cursor: auto;
	background: #fff;
	z-index: 1;
	display: none;
	text-align: left;
}
.noteLink_text::before {
    content: '';
    position: absolute;
    left: 15px;
    top: -11px;
    border-bottom: 11px solid #f6e8f6;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
}
.noteLink_text::after {
    content: '';
    position: absolute;
    left: 18px;
    top: -8px;
    border-bottom: 11px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.noteLink_close {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    width: 13px;
    height: 13px;
	background: url(../images/wedding/wedding_turnkey/2016/x.png);
	background-size: 100%;
}
.noteLink_text p, .noteLink_text ul {
	font-family: 'proxima_nova_rgregular';
	margin-bottom: 10px;
	font-size: 16px;
}
.heart-ul {list-style-type: none; margin-top:30px;}
.heart-ul li:before {content: "\2764"; font-size: 25px; position: absolute; top: 4px; left: -30px; background: linear-gradient(rgb(240, 15, 4) 6px, rgb(153, 3, 0) 70%);   -webkit-background-clip: text; color: transparent;} 
.heart-ul li {margin:0 0 15px 30px; position: relative;}

.parts {
	margin-top: 30px;
}

.part {
	width: 305px;
	float: left;
	color: #1c1a1a;
	margin-right: 40px;
	margin-top: 30px;
}

.part:last-child {
	margin-right: 0;
}

.part__info {
	position: relative;
	height: 250px;
	border: 1px solid #d9d9d9;
	
}
.part__title {
	margin-top: 10px;
}
.part__title a {
	font-size: 22px;
	text-decoration: none;
	border-bottom: 1px solid #a9a9a9;
}
.part__title a:hover {
	border-bottom: none;
	color: #443444;
}
#menu li#did_596:before {
	background-image: url(../images/external_link_dark.png);
}
#vk_contact_us {
	width: 124px!important;
	display: inline-block;
}
.mb35{margin-bottom:35px;}
.mt50{margin-top:50px;}

.globalHeader_turnkey {
	float: right;
}

.globalHeader_turnkey:before {
	height: 27px;
}

.globalHeader_turnkey.booking_btn.not_right {
	margin: 0;
}

.globalHeader_turnkey.booking_btn:before {
	height: 19px;
	background: url('../images/kolokol.png') no-repeat;
}

@media(max-width: 1016px) {
	#tl-search-form.wrap {
		width: 950px;
	}
}
.scroll-panel {
	width: 100% !important;
	overflow: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	height: 200px;
}

[data-image-src] {
    opacity: 0;
    transition: all .3s ease-out;
}
[data-image-src]._loaded {
    opacity: 1;
}

.webpSupport .globalHeader_turnkey.booking_btn:before {
	background-image: url(../images/kolokol.webp);
}
.webpSupport .globalHeader_head {
	background-image: url(../images/mona-logo-black.webp);
	/*background-size: 100%;*/
}
.webpSupport .globalHeader_badges {
	background-image: url(../images/header_sprite.webp);
}
.webpSupport .globalHeader_logo {
	background-image: url(../images/logobj.webp);
}
.webpSupport .globalHeader_turnkey:before {
	background-image: url(../images/header_sprite.webp);
}
.webpSupport .top-message {
    background-image: url(../images/hotel.webp);
}
.webpSupport .top-page-block_hotel-bg {
    background-image: url(../images/videoBg.webp);
}
.webpSupport .top-message__video-link {
	background-image: url(../images/top_video.webp);
}